body { margin: 0 0 0 0; background-color:#33cc33; }

/* Black stuff */

div.colour1 { margin: 0 0 0 0; float:left; width:30px; line-height:30px; background-color:#ffcc00; }


/* Other stuff */

div.colour2 { margin: 0 0 0 0; float:left; width:30px; line-height:30px; background-color:#33cc33; }

div.long2 { margin: 0 0 0 0; float:left; width:200px; line-height:30px; background-color:#33cc33; }